  img {border-width: 0px;}
  form {margin: 0px; padding: 0px;}
  body{margin: 0px;}
  
 .aka_tip
	{
	display:none;
	}
 .aka_tip_show
	{
	color: rgb(0, 0, 0);
	display:block;
	position:absolute;
	padding: 10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	border: 1px solid rgb(249, 159, 97);
	z-index:22;
	background:rgb(245, 253	, 255);
	 /* standard css opacity rule: */
	 opacity: 0.9;
	/* for Gecko Browsers: */
	 -moz-opacity:0.9;
	/*  for Konquerer and Safari: */
	 -khtml-opacity:0.9;
	/*  for IE:  */
	 filter:alpha(opacity=90);
	} 
	
  .aka_table
	{
	border-bottom: 1px solid rgb(130, 187, 232);
	vertical-align: middle;
	text-align: right;
	padding: 3px;
	}
   .aka_bg_orange { background-color: rgb(249, 159, 97);
    }

  .aka_bg_lines { background-image: url(img/mnu_bg.gif);
    }

  .aka_bg_lblue { background-color: rgb(245, 253	, 255);
    }

  .aka_txt_begun { border-width: 0px;
    margin: 10px 10px 5px 20px;
    font-family: Arial,Helvetica,sans-serif;
    color: rgb(0, 0, 0);
    font-size: 12px;
    }

  .aka_txt_begun a:visited { font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
    color: rgb(5, 64, 129);
    font-weight: bold;
    font-size: 12px;
    }
	
  .aka_txt_begun a:hover { font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
    color: rgb(249, 159, 97);
    font-weight: bold;
    font-size: 12px;
    }

  .aka_txt_begun a:link { font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
    color: rgb(5, 64, 129);
    font-weight: bold;
    font-size: 12px;
    }

  .aka_txt_begun a:active { font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
    color: rgb(5, 64, 129);
    font-weight: bold;
    font-size: 12px;
    }

  .aka_txt_sblack { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    }

  .aka_txt_sblack a:link { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: black;
	text-decoration: none;
	}

   .aka_txt_sblack a:visited{ font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	color: black;
    text-decoration: none;
	}
	
  .aka_txt_sblack a:hover { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: rgb(249, 159, 97);
	}
	
  .aka_txt_sblack a:active { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
	}
	
  .aka_txt_normal { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    }

  .aka_txt_normal a:link { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: rgb(5, 64, 129);
	text-decoration: underline;
	}

   .aka_txt_normal a:visited{ font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	color: rgb(5, 64, 129);
    text-decoration: underline;
	}
	
  .aka_txt_normal a:hover { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: rgb(249, 159, 97);
	text-decoration: underline;
	}
	
  .aka_txt_normal a:active { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: underline;
	color: rgb(5, 64, 129);
	}
	
  .aka_select_small {font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;}
	
.aka_txt_swhite { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    }

  .aka_txt_swhite a:link { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: white;
	text-decoration: none;
	}

   .aka_txt_swhite a:visited{ font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	color: white;
    text-decoration: none;
	}
	
  .aka_txt_swhite a:hover { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: rgb(249, 159, 97);
	}
	
  .aka_txt_swhite a:active { font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
	}
	
  .aka_txt_morange { font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
	color: rgb(249, 159, 97);
	}
	
 .aka_txt_mblack{ font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
	color: black;
	}
 
  .aka_txt_rss { font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
	color: black;
	text-align: justify;
    }
  .aka_txt_rss a:link { font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: black;
	text-decoration: none;
	}

  .aka_txt_rss a:visited{ font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
	color: black;
    text-decoration: none;
	}
	
  .aka_txt_rss a:hover { font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: rgb(249, 159, 97);
	}
	
  .aka_txt_rss a:active { font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
	color: black;
	}

  .aka_graph_select div { font-family: Arial,Helvetica,sans-serif;
	cursor: pointer;
	font-size: 12px;
    text-decoration: underline;
	color: rgb(5, 64, 129);
	}
  .aka_graph_select div:hover { font-family: Arial,Helvetica,sans-serif;
	cursor: pointer;
	font-size: 12px;
    text-decoration: underline;
	color: rgb(249, 159, 97);
  }

/*Date CSS*/	
.table-style {
	font-family: arial;
	border-width: 1; 
	border-style: solid; 
	border-color: #a0a0a0; 
	background-color: #ffffff;
	font-family: arial; 
	font-size: 11px;
}


/* Default attributes of DIV containing table container for entire calendar.
 * You probably don't want to alter this style.
 */
.div-style {
	z-index: +998;
	position: absolute;
	visibility: hidden;
}

/* Default attributes used in calendar title (month and year columns).*/
.title-style {
	padding: 0px;
	font-family: arial;
	font-size: 11px;
	color: #000000;
}

/* Default attributes used in calendar title background.*/
.title-background-style {
	/* background-color: #D4D0C8; */
	background-color: rgb(245, 253, 255);
}

/* Normal appearance of controls in calendar title. */
/* Note: The right, left and down icons are images, which must be edited if you need to change them. */
.title-control-normal-style {
	font-weight: bold;
	cursor: pointer;
}

/* Default attributes of calendar body (weekday titles and numbers). */
.body-style {
	padding: 0px;
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
}

/* Attributes of current day in calendar body. */
A.current-day-style {
	color: red;
	font-weight: bold;
	text-decoration: none;
}

/* Attributes of end-of-week days (Sundays) in calendar body. */
A.end-of-weekday-style {
	color: #909090;
	text-decoration: none;
}

/* Attributes of all other days in calendar body. */
A.normal-day-style {
	color: black;
	text-decoration: none;
}

/* Attributes of border around selected day in calendar body. */
A.selected-day-style {
	border-style: solid;
	border-width: 1px; 
	border-color: #a0a0a0;
}



